Программа: PEAR 1.4.2 и более ранние версии

Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.
Уязвимость существует из-за ошибки в дизайне в инсталляторе PEAR. Удаленный
пользователь может создать специально сформированный пакет и выполнить
произвольный PHP сценарий на целевой системе.
 

Оставить мнение